DTXr - Bug #5

Loggs mixture
08/29/2022 03:53 PM - David Fredriksson

Status: Closed

Priority: Normal

Assignee:

Category:

Target version: Unplanned backlogs

Reported Version:

Start date:
Due date:

% Done:

Estimated time:

08/29/2022

0%
0.00 hour

Description

Some what simular case appeared on the node DAMMEN
but on this accation the log contained some data from

system-app.log and some was user_log in the same file in two sections.

History

#1 - 08/31/2022 04:42 PM - Torbjorn Carlqvist Admin

- Target version changed from 2 to Unplanned backlogs

#2 - 09/02/2022 04:21 PM - Torbjorn Carlqvist Admin
- Parent task deleted (#4)

#3 - 12/01/2022 09:05 AM - Torbjorn Carlqvist Admin

- Status changed from New to Closed

The logging issues was due to a change of log4j lib in imported 3:rd party libs.

Fixed in 3.x.x versions
